<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zuitt Solutions</title>
</head>

<body>
    <p>
        <a href="./contact.html">Contact</a>
    </p>
</body>

</html>